Debian Bug report logs - #130259
€uro, revisited

version graph

Package: locales; Maintainer for locales is GNU Libc Maintainers <debian-glibc@lists.debian.org>; Source for locales is src:eglibc.

Reported by: Rüdiger Kuhlmann <debian-bugs-nJZqukLZRzqs=spam@ruediger-kuhlmann.de>

Date: Mon, 21 Jan 2002 16:18:02 UTC

Severity: important

Found in version 2.2.4-7

Fixed in version glibc/2.2.5-4

Done: Ben Collins <bcollins@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ben Collins <bcollins@debian.org>, glibc@packages.qa.debian.org:
Bug#130259; Package locales. Full text and rfc822 format available.

Acknowledgement sent to Rüdiger Kuhlmann <debian-bugs-nJZqukLZRzqs=spam@ruediger-kuhlmann.de>:
New Bug report received and forwarded. Copy sent to Ben Collins <bcollins@debian.org>, glibc@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rüdiger Kuhlmann <debian-bugs-nJZqukLZRzqs=spam@ruediger-kuhlmann.de>
To: submit@bugs.debian.org
Cc: 122533@bugs.debian.org, daniel@sfarc.net
Subject: €uro, revisited
Date: Mon, 21 Jan 2002 15:30:20 +0100
Package: locales
Version: 2.2.4-7
Severity: important

I'm setting the severity to important because the €uro is already used since
three weeks in Europe.

When letting debconf handle /etc/environment and selecting "de_DE@euro
ISO-8859-1" for $LANG, it adds "LANG=de_DE@euro" to /etc/environment, while,
as long as bug #122533, which some absolutely clueless îðîôt closed, when
the following workaround was mentioned, letting it's severtiy drop from
important to normal, is not fixed, "LANG_de_DE.ISO8859-15" would be
"correct".



Tags added: Request was from David Martinez Moreno <ender@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Ben Collins <bcollins@debian.org>, glibc@packages.qa.debian.org:
Bug#130259; Package locales. Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to Ben Collins <bcollins@debian.org>, glibc@packages.qa.debian.org. Full text and rfc822 format available.

Message #12 received at 130259@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: 130259@bugs.debian.org, 130259-submitter@bugs.debian.org
Subject: €uro, revisited
Date: Sun, 17 Feb 2002 18:01:49 +0100
> When letting debconf handle /etc/environment and selecting
> "de_DE@euro ISO-8859-1" for $LANG, it adds "LANG=de_DE@euro" to
> /etc/environment, while, as long as bug #122533, which some
> absolutely clueless îðîôt closed, when the following workaround was
> mentioned, letting it's severtiy drop from important to normal, is
> not fixed, "LANG_de_DE.ISO8859-15" would be "correct".

I do not quite understand what you want, but if you want the default
charset for the german locale to be ISO-8859-15 instead of ISO-8859-1,
this seem to already be the case in glibc 2.2.5.

  % grep de_DE glibc-2.2.5/localedata/SUPPORTED
  de_DE/ISO-8859-1 \
  de_DE@euro/ISO-8859-15 \
  %

Is this the correct interpretation, and is this problem now fixed?



Message sent on to Rüdiger Kuhlmann <debian-bugs-nJZqukLZRzqs=spam@ruediger-kuhlmann.de>:
Bug#130259. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Ben Collins <bcollins@debian.org>, glibc@packages.qa.debian.org:
Bug#130259; Package locales. Full text and rfc822 format available.

Acknowledgement sent to Rüdiger Kuhlmann <replyto-Kr9F2sdU.HPo@ruediger-kuhlmann.de>:
Extra info received and forwarded to list. Copy sent to Ben Collins <bcollins@debian.org>, glibc@packages.qa.debian.org. Full text and rfc822 format available.

Message #20 received at 130259@bugs.debian.org (full text, mbox):

From: Rüdiger Kuhlmann <info@ruediger-kuhlmann.de>
To: Petter Reinholdtsen <pere@hungry.com>
Cc: 130259@bugs.debian.org
Subject: Re: Bug#130259: €uro, revisited
Date: Sun, 17 Feb 2002 18:43:48 +0100
>--[Petter Reinholdtsen]--<pere@hungry.com>

> > When letting debconf handle /etc/environment and selecting
> > "de_DE@euro ISO-8859-1" for $LANG, it adds "LANG=de_DE@euro" to
> > /etc/environment, while, as long as bug #122533, which some
> > absolutely clueless îðîôt closed, when the following workaround was
> > mentioned, letting it's severtiy drop from important to normal, is
> > not fixed, "LANG=de_DE.ISO8859-15" would be "correct".
> I do not quite understand what you want, but if you want the default
> charset for the german locale to be ISO-8859-15 instead of ISO-8859-1,
> this seem to already be the case in glibc 2.2.5.

No. Please read bug #122533. Thank you. Then you note that setting LANG and
LC_ALL to de_DE@euro is correct, but unless the above mentioned bug is fixed
(and not just closed), no KDE app is going to have Euro support. If you
don't believe me, do:

LC_ALL=de_DE@euro LANG=de_DE@euro konsole

and type AltGr-E (or whatever is required on your keyboard to get an €); you
need to have an iso8859-15 font selected and set KDE to that. Then, do

LC_ALL=de_DE@euro LANG=de_DE@euro.ISO8859-15 konsole

and again hit €. Then you'll see an € only in the latter case, though the
first setting is supposedly correct.

Also, please reopen bug #122533. It was closed with an "user configuration
error - I don't care" kind of attitude, though the bug still exists. Thank
you.



Information forwarded to debian-bugs-dist@lists.debian.org, glibc@packages.qa.debian.org:
Bug#130259; Package locales. Full text and rfc822 format available.

Acknowledgement sent to Ben Collins <bcollins@debian.org>:
Extra info received and forwarded to list. Copy sent to glibc@packages.qa.debian.org. Full text and rfc822 format available.

Message #25 received at 130259@bugs.debian.org (full text, mbox):

From: Ben Collins <bcollins@debian.org>
To: R?diger Kuhlmann <replyto-Kr9F2sdU.HPo@ruediger-kuhlmann.de>, 130259@bugs.debian.org
Cc: Petter Reinholdtsen <pere@hungry.com>
Subject: Re: Bug#130259: utf-8?B?4oKsdXJv?= , revisited
Date: Mon, 18 Feb 2002 00:41:49 -0500
On Sun, Feb 17, 2002 at 06:43:48PM +0100, R?diger Kuhlmann wrote:
> 
> >--[Petter Reinholdtsen]--<pere@hungry.com>
> 
> > > When letting debconf handle /etc/environment and selecting
> > > "de_DE@euro ISO-8859-1" for $LANG, it adds "LANG=de_DE@euro" to
> > > /etc/environment, while, as long as bug #122533, which some
> > > absolutely clueless ????????t closed, when the following workaround was
> > > mentioned, letting it's severtiy drop from important to normal, is
> > > not fixed, "LANG=de_DE.ISO8859-15" would be "correct".
> > I do not quite understand what you want, but if you want the default
> > charset for the german locale to be ISO-8859-15 instead of ISO-8859-1,
> > this seem to already be the case in glibc 2.2.5.
> 
> No. Please read bug #122533. Thank you. Then you note that setting LANG and
> LC_ALL to de_DE@euro is correct, but unless the above mentioned bug is fixed
> (and not just closed), no KDE app is going to have Euro support. If you
> don't believe me, do:
> 
> LC_ALL=de_DE@euro LANG=de_DE@euro konsole

Just because KDE is broken, is not my fault.

-- 
 .----------=======-=-======-=========-----------=====------------=-=-----.
/       Ben Collins    --    Debian GNU/Linux    --    WatchGuard.com      \
`          bcollins@debian.org   --   Ben.Collins@watchguard.com           '
 `---=========------=======-------------=-=-----=-===-======-------=--=---'



Information forwarded to debian-bugs-dist@lists.debian.org, Ben Collins <bcollins@debian.org>, glibc@packages.qa.debian.org:
Bug#130259; Package locales. Full text and rfc822 format available.

Acknowledgement sent to Rüdiger Kuhlmann <replyto-XGSp8H95jVsp@ruediger-kuhlmann.de>:
Extra info received and forwarded to list. Copy sent to Ben Collins <bcollins@debian.org>, glibc@packages.qa.debian.org. Full text and rfc822 format available.

Message #30 received at 130259@bugs.debian.org (full text, mbox):

From: Rüdiger Kuhlmann <info@ruediger-kuhlmann.de>
To: Ben Collins <bcollins@debian.org>
Cc: 130259@bugs.debian.org, Petter Reinholdtsen <pere@hungry.com>
Subject: Re: Bug#130259: €uro, revisited
Date: Mon, 18 Feb 2002 12:49:04 +0100
>--[Ben Collins]--<bcollins@debian.org>
> On Sun, Feb 17, 2002 at 06:43:48PM +0100, Rüdiger Kuhlmann wrote:
> > >--[Petter Reinholdtsen]--<pere@hungry.com>

> > No. Please read bug #122533. Thank you. Then you note that setting LANG and
> > LC_ALL to de_DE@euro is correct, but unless the above mentioned bug is fixed
> > (and not just closed), no KDE app is going to have Euro support. If you
> > don't believe me, do:
> > LC_ALL=de_DE@euro LANG=de_DE@euro konsole
> Just because KDE is broken, is not my fault.

Look, the maintainer doesn't even regard it as a bug, and you didn't even
consider reopening that bug.

Fixing it from the locales package is a trivial task, while fixing it within
KDE (or Qt, who knows) is everything else than trivial. Besides, SuSE does
it the same way. Just add a s/@euro/@euro.ISO8859-15/ and everything is
fine. What's the problem with it?

Also, it's pretty much irrelevant whether that's your personal fault -
there's no reason to act childish.

Also, please consider fixing your mail program, or fix the mess by hand.
Thank you.

-- 
         100 DM sind  51 €  13 ¢.
         100 €  sind 195 DM 58 pf.
  mailto:ruediger@ruediger-kuhlmann.de
    http://www.ruediger-kuhlmann.de/



Information forwarded to debian-bugs-dist@lists.debian.org, Ben Collins <bcollins@debian.org>, glibc@packages.qa.debian.org:
Bug#130259; Package locales. Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to Ben Collins <bcollins@debian.org>, glibc@packages.qa.debian.org. Full text and rfc822 format available.

Message #35 received at 130259@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: 130259@bugs.debian.org, 130259-submitter@bugs.debian.org
Subject: Re: Bug#130259: œôôÌuro, revisited
Date: 18 Feb 2002 15:06:10 +0100
[Rüdiger Kuhlmann]
> Fixing it from the locales package is a trivial task, while fixing it within
> KDE (or Qt, who knows) is everything else than trivial. Besides, SuSE does
> it the same way. Just add a s/@euro/@euro.ISO8859-15/ and everything is
> fine. What's the problem with it?

Fixing it where in the locales package?  I could try to make patches
if I understood how you think this could be fixed in glibc.



Message sent on to Rüdiger Kuhlmann <debian-bugs-nJZqukLZRzqs=spam@ruediger-kuhlmann.de>:
Bug#130259. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Ben Collins <bcollins@debian.org>, glibc@packages.qa.debian.org:
Bug#130259; Package locales. Full text and rfc822 format available.

Acknowledgement sent to Rüdiger Kuhlmann <replyto-N4DqnEGSJLPm@ruediger-kuhlmann.de>:
Extra info received and forwarded to list. Copy sent to Ben Collins <bcollins@debian.org>, glibc@packages.qa.debian.org. Full text and rfc822 format available.

Message #43 received at 130259@bugs.debian.org (full text, mbox):

From: Rüdiger Kuhlmann <info@ruediger-kuhlmann.de>
To: Petter Reinholdtsen <pere@hungry.com>
Cc: 130259@bugs.debian.org
Subject: Re: Bug#130259: uro, revisited
Date: Mon, 18 Feb 2002 15:52:41 +0100
Tag: patch

>--[Petter Reinholdtsen]--<pere@hungry.com>
> [Rüdiger Kuhlmann]
> > Fixing it from the locales package is a trivial task, while fixing it within
> > KDE (or Qt, who knows) is everything else than trivial. Besides, SuSE does
> > it the same way. Just add a s/@euro/@euro.ISO8859-15/ and everything is
> > fine. What's the problem with it?
> Fixing it where in the locales package?  I could try to make patches
> if I understood how you think this could be fixed in glibc.

No problem:

--- glibc-2.2.5/debian/locales/DEBIAN/postinst  Mon Feb 18 15:49:35 2002
+++ glibc-2.2.5/debian/locales/DEBIAN/postinst.n        Mon Feb 18 15:49:07 2002
@@ -44,6 +44,7 @@

     # Set default LANG environment var
     db_get locales/default_environment_locale && SELECTED=$RET
+    SELECTED=`echo $SELECTED | sed s/@euro/@euro.ISO8859-15/` # work-around for bug #122533 in KDE
     if [ -n "$SELECTED" ]; then
	umask 022
	grep -v '^LANG=' /etc/environment > /etc/environment.tmp 2> /dev/null || true

Or something along the lines of that. Thanks!

-- 
         100 DM sind  51 €  13 ¢.
         100 €  sind 195 DM 58 pf.
  mailto:ruediger@ruediger-kuhlmann.de
    http://www.ruediger-kuhlmann.de/



Information forwarded to debian-bugs-dist@lists.debian.org, glibc@packages.qa.debian.org:
Bug#130259; Package locales. Full text and rfc822 format available.

Acknowledgement sent to Ben Collins <bcollins@debian.org>:
Extra info received and forwarded to list. Copy sent to glibc@packages.qa.debian.org. Full text and rfc822 format available.

Message #48 received at 130259@bugs.debian.org (full text, mbox):

From: Ben Collins <bcollins@debian.org>
To: R?diger Kuhlmann <replyto-XGSp8H95jVsp@ruediger-kuhlmann.de>
Cc: 130259@bugs.debian.org, Petter Reinholdtsen <pere@hungry.com>
Subject: Re: Bug#130259: ???uro, revisited
Date: Mon, 18 Feb 2002 12:25:57 -0500
On Mon, Feb 18, 2002 at 12:49:04PM +0100, R?diger Kuhlmann wrote:
> 
> >--[Ben Collins]--<bcollins@debian.org>
> > On Sun, Feb 17, 2002 at 06:43:48PM +0100, R??diger Kuhlmann wrote:
> > > >--[Petter Reinholdtsen]--<pere@hungry.com>
> 
> > > No. Please read bug #122533. Thank you. Then you note that setting LANG and
> > > LC_ALL to de_DE@euro is correct, but unless the above mentioned bug is fixed
> > > (and not just closed), no KDE app is going to have Euro support. If you
> > > don't believe me, do:
> > > LC_ALL=de_DE@euro LANG=de_DE@euro konsole
> > Just because KDE is broken, is not my fault.
> 
> Look, the maintainer doesn't even regard it as a bug, and you didn't even
> consider reopening that bug.
> 
> Fixing it from the locales package is a trivial task, while fixing it within
> KDE (or Qt, who knows) is everything else than trivial. Besides, SuSE does
> it the same way. Just add a s/@euro/@euro.ISO8859-15/ and everything is
> fine. What's the problem with it?

Because I am not making special cases for programs which do not do
things properly.

> Also, it's pretty much irrelevant whether that's your personal fault -
> there's no reason to act childish.

I never said it was my fault. The fault lies in the KDE programs which
try to require special functionality above the standard. The rest of X
works perfectly fine with the current setup.

> Also, please consider fixing your mail program, or fix the mess by hand.
> Thank you.

What the hell does my mail program have to do with anything?

-- 
 .----------=======-=-======-=========-----------=====------------=-=-----.
/       Ben Collins    --    Debian GNU/Linux    --    WatchGuard.com      \
`          bcollins@debian.org   --   Ben.Collins@watchguard.com           '
 `---=========------=======-------------=-=-----=-===-======-------=--=---'



Reply sent to Ben Collins <bcollins@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Rüdiger Kuhlmann <debian-bugs-nJZqukLZRzqs=spam@ruediger-kuhlmann.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #53 received at 130259-close@bugs.debian.org (full text, mbox):

From: Ben Collins <bcollins@debian.org>
To: 130259-close@bugs.debian.org
Subject: Bug#130259: fixed in glibc 2.2.5-4
Date: Mon, 25 Mar 2002 11:32:28 -0500
We believe that the bug you reported is fixed in the latest version of
glibc, which is due to be installed in the Debian FTP archive:

glibc-doc_2.2.5-4_all.deb
  to pool/main/g/glibc/glibc-doc_2.2.5-4_all.deb
glibc_2.2.5-4.diff.gz
  to pool/main/g/glibc/glibc_2.2.5-4.diff.gz
glibc_2.2.5-4.dsc
  to pool/main/g/glibc/glibc_2.2.5-4.dsc
libc6-dbg_2.2.5-4_i386.deb
  to pool/main/g/glibc/libc6-dbg_2.2.5-4_i386.deb
libc6-dbg_2.2.5-4_sparc.deb
  to pool/main/g/glibc/libc6-dbg_2.2.5-4_sparc.deb
libc6-dev-sparc64_2.2.5-4_sparc.deb
  to pool/main/g/glibc/libc6-dev-sparc64_2.2.5-4_sparc.deb
libc6-dev_2.2.5-4_i386.deb
  to pool/main/g/glibc/libc6-dev_2.2.5-4_i386.deb
libc6-dev_2.2.5-4_sparc.deb
  to pool/main/g/glibc/libc6-dev_2.2.5-4_sparc.deb
libc6-pic_2.2.5-4_i386.deb
  to pool/main/g/glibc/libc6-pic_2.2.5-4_i386.deb
libc6-pic_2.2.5-4_sparc.deb
  to pool/main/g/glibc/libc6-pic_2.2.5-4_sparc.deb
libc6-prof_2.2.5-4_i386.deb
  to pool/main/g/glibc/libc6-prof_2.2.5-4_i386.deb
libc6-prof_2.2.5-4_sparc.deb
  to pool/main/g/glibc/libc6-prof_2.2.5-4_sparc.deb
libc6-sparc64_2.2.5-4_sparc.deb
  to pool/main/g/glibc/libc6-sparc64_2.2.5-4_sparc.deb
libc6_2.2.5-4_i386.deb
  to pool/main/g/glibc/libc6_2.2.5-4_i386.deb
libc6_2.2.5-4_sparc.deb
  to pool/main/g/glibc/libc6_2.2.5-4_sparc.deb
locales_2.2.5-4_all.deb
  to pool/main/g/glibc/locales_2.2.5-4_all.deb
nscd_2.2.5-4_i386.deb
  to pool/main/g/glibc/nscd_2.2.5-4_i386.deb
nscd_2.2.5-4_sparc.deb
  to pool/main/g/glibc/nscd_2.2.5-4_sparc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 130259@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Collins <bcollins@debian.org> (supplier of updated glibc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 24 Mar 2002 09:49:37 -0500
Source: glibc
Binary: libc6.1-prof libc0.2-pic libc6 libc6.1-pic libc6-dbg libc0.2-dev libc0.2 libc6-dev-sparc64 libc6-prof libc6.1-dev locales libc0.2-dbg libc6-pic libc0.2-prof libc6-sparc64 glibc-doc libc6.1-dbg nscd libc6.1 libc6-dev
Architecture: source sparc all i386
Version: 2.2.5-4
Distribution: unstable
Urgency: low
Maintainer: Ben Collins <bcollins@debian.org>
Changed-By: Ben Collins <bcollins@debian.org>
Description: 
 glibc-doc  - GNU C Library: Documentation
 libc6      - GNU C Library: Shared libraries and Timezone data
 libc6-dbg  - GNU C Library: Libraries with debugging symbols
 libc6-dev  - GNU C Library: Development Libraries and Header Files.
 libc6-dev-sparc64 - GNU C Library: 64bit Development Libraries for UltraSPARC
 libc6-pic  - GNU C Library: PIC archive library
 libc6-prof - GNU C Library: Profiling Libraries.
 libc6-sparc64 - GNU C Library: 64bit Shared libraries for UltraSPARC
 locales    - GNU C Library: National Language (locale) data [support]
 nscd       - GNU C Library: Name Service Cache Daemon
Closes: 27397 62586 106117 114174 114174 119773 128181 128451 128530 128699 128701 128969 129903 130259 131846 132310 133247 133315 133315 133379 133380 133383 133666 134094 134381 134613 135343 135748 136815 136815 137348 137513 138094 139042 139052 139284 139433 139682
Changes: 
 glibc (2.2.5-4) unstable; urgency=low
 .
   * Include s/ip6.arpa/ip6.int/ patch from Fabbione. Closes: #119773,
     #132310
   * Fix perms on locales/DEBIAN/config. Closes: #134094, #139682
   * Update from Glibc CVS: Lots of euro conversions and locales updates.
     Closes: #128181, #130259
     Lots of other various fixes (please read the ChangeLog). Closes: #138094
   * Upstream fixed ia64 ldd rewrite problem. Closes: #128451
   * Upstream fixed nice return. Closes: #136815
   * pt_BR translation is ok now, Closes: #128530
   * Applied patch from Ganesan R to better handle some locale names.
     Closes: #128969
   * Add ARM patch to disable hardware caps.
   * Fix typos in catalan template. Closes: #133247
   * Add a "Leave alone" option for locales setting of /etc/environment.
     Make it the default. Closes: #133315, #133315
   * HPPA patch from Randolph Chung. Closes: #133666
   * Fix zh_HK date output, from Anthony Fok.
   * s/Noninteractive/noninteractive/ (hopefully for the last time).
     Closes: #134381, #137348
   * Fix locales/config for when locale.gen doesn't exist.
     Closes: #135343, #134613, #139284
   * Patch from Gary Hade (via Randolph Chung) to fix gmon-start.
     Closes: #135748, #129903
   * Fix locale.1 - s/LC_PAPR/LC_PAPER/ Closes: #114174
   * Add glibc22-hppa-tests patch from Randolph Chung. Closes: #137513
   * Alistair McKinstry:
     - Added locale.alias(5) and locale.gen(5) man pages. Closes: #106117
     - Patch for glibcbug to correctly handle bad EDITOR setting.
       Closes: #128699
     - Include glibcbug.1 manpage. Closes: #128701
     - Add patch to fix segv in localedef.
     - Patch for locale.1 and localedef.1 to add missing LC_* vars.
       Closes: #114174
     - Fix for the d_fmt field in de_CH. Closes: #27397
     - Fix locale.alias so Russion charset is KOI8-R instead of ISO-8859-5.
       Closes: #62586
     - s/Jun/Juni/ s/Jul/Juli/ for sr_YU. Closes: #131846
     - Typo in categories.def. Closes: #133379
     - Update iso-4217.def Closes: #133380
     - Re-enable el.po since we are using newer gettext. Closes: #133383
   * nscd.conf.5: Clarification. server-user option cannot be used with
     -S/--secure. It will fail to start. Also note that using server-user other
     than root may break some lookup services. Closes: #139433
   * Completely remove the pthread man pages. They are _way_ out of date (last
     updated in 1998 according to the ChangeLog). Use the info or html docs
     instead. Feel free to send me mucho patches for them, if you want them
     back. Closes: #139052, #139042
   * Various LSB conformance patches from Joey Hess. Closes: #136815
   * ia64 patch for R_IA64_NONE relocs. Closes: #135314
Files: 
 ea823ca9cfa3bfd81ab599cc760bcb13 1202 libs required glibc_2.2.5-4.dsc
 e40bed25942d0e847e6d3a7309d838af 378333 libs required glibc_2.2.5-4.diff.gz
 1ff18869229481f1f84d1bee4b0064cb 4040636 base required libc6-sparc64_2.2.5-4_sparc.deb
 84a07a492d3c4b921e61649b25454054 1629562 devel standard libc6-dev-sparc64_2.2.5-4_sparc.deb
 74ab6186f4c4964b72d221bfee9476ef 3862090 base required libc6_2.2.5-4_sparc.deb
 ac2802e8bf9f78d0ae7324a156d3dcb2 2751172 devel standard libc6-dev_2.2.5-4_sparc.deb
 857cb58c75f012184690381a42c4ba61 1256518 devel extra libc6-prof_2.2.5-4_sparc.deb
 dab09c67ac6a995e705d1407bc8c2516 2815456 devel extra libc6-dbg_2.2.5-4_sparc.deb
 b6a225162da2878e4d3726155d5520c0 1145360 devel optional libc6-pic_2.2.5-4_sparc.deb
 32aa1c4aabccc0bb9c157928e72c6b9f 58650 admin optional nscd_2.2.5-4_sparc.deb
 99b3b56411a6a4bc86eae7b14756be15 3388892 base standard locales_2.2.5-4_all.deb
 6073e29fc6eb3ff25bb1d273a6b368fe 2697518 doc optional glibc-doc_2.2.5-4_all.deb
 75169b907689d47d488dfcac164db520 3380948 base required libc6_2.2.5-4_i386.deb
 09621318e3968a92551c58f6cd2cd75e 2389512 devel standard libc6-dev_2.2.5-4_i386.deb
 6fbc52eeeb5d87c4d4d91115b9388d98 934834 devel extra libc6-prof_2.2.5-4_i386.deb
 8ca60912a624234bae63354895a10b36 2432672 devel extra libc6-dbg_2.2.5-4_i386.deb
 df4c980630592e62c4098c38de4b8f4e 840558 devel optional libc6-pic_2.2.5-4_i386.deb
 3ec9ed0ac91197edf0a3bd4a2c171d1b 57786 admin optional nscd_2.2.5-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: Ben Collins <bcollins@debian.org>

iD8DBQE8n1AvfNc/ZB4E7C0RAj0ZAJ9vSMylnwvTvrXNa5m0SDahyyC5CgCgkQzK
phmzWqhQiR9zDlH6y4hbwyU=
=woqH
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:21:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.